App Store ending support for iOS 8/9

Published: Thursday, 28 February 2019 at 6:23:25 PM

From March 1st 2019, Apple are enforcing that all updates to apps in the App Store are built using software development kit (SDK) 12 or above. This requirement will enforce that these updates can only be installed on devices running iOS 10 or above.

What will happen on March 1st for those using Altus apps on devices not running iOS 10 or above?

Altus apps will still be functional however when IT Vision releases the next version of the app these users will not be able to install the app or updates.

How will this effect users on devices not running iOS 10 or above when IT Vision release the next version of the Altus apps?

When the next versions are made available in the App Store these users will not be able to install the update. The existing version they have installed may continue to work but it will no longer be supported. This version will contain no functional changes to the app but will ensure we have a stable release in the store which complies with the minimum SDK and iOS requirements recommended by Apple.

Upgrading to iOS 10 or above

For the full list of devices compatible with iOS 10 please refer to Apple Support. It is recommended that users on these devices install iOS 10 or above as soon as possible to ensure they are compatible with the next version of the Altus apps.

For further information email support@itvision.com.au or call (08) 9315 7000.

Back to All Items